.tabs nav li.tab-current {
	box-shadow: inset 0 0px #FFFFFF;
	border-bottom: none;
	z-index: 100;.tabs nav li.tab-current {
	box-shadow: inset 0 0px #FFFFFF;
	border-bottom: none;
	z-index: 100;
	background-color: #5BAFD6;
	color: #fff;
}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	background: #378ADD;
}

.tabs nav a:hover {
	color: #378ADD;
}

.tabs nav li.tab-current a {
	color: #fff;
}

/* CONTENT (pas de fond changé comme tu veux 👍) */
.content-tab {
	padding-bottom: 15px;
	border-top: 4px solid #F2C94C; /* jaune doux */
}

/* BANNER */
.banner-bn {
	background-color: #F2C94C;
}

/* INPUT */
.content-tab .input-group-addon {
	color: #fff;
	background-color: #ff6600;
	border: 0;
}

/* MOBILE */
@media screen and (max-width: 52.375em) {

.content-tab {
	border-top: 4px solid #F2C94C;
}

.banner-bn {
	background-color: #F2C94C;
}

}

/* LANDSCAPE */
@media screen and (max-width: 1024px) and (orientation:landscape) {

.tabs nav li.tab-current {
	background-color: #5BAFD6;
}

.content-tab {
	border-top: 0px;
}

}
	background-color: #5BAFD6;
	color: #fff;
}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	background: #378ADD;
}

.tabs nav a:hover {
	color: #378ADD;
}

.tabs nav li.tab-current a {
	color: #fff;
}



/* BANNER */
.banner-bn {
	background-color: #F2C94C;
}

/* INPUT */
.content-tab .input-group-addon {
	color: #fff;
	background-color: #D4A72C;
	border: 0;
}

/* MOBILE */
@media screen and (max-width: 52.375em) {

.content-tab {
	border-top: 4px solid #F2C94C;
}

.banner-bn {
	background-color: #F2C94C;
}

}

/* LANDSCAPE */
@media screen and (max-width: 1024px) and (orientation:landscape) {

.tabs nav li.tab-current {
	background-color: #5BAFD6;
}

.content-tab {
	border-top: 0px;
}

}